Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005730TestLinkCustom fieldspublic2013-05-22 20:502013-09-08 17:56
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005730: Custom fields view - new layout
Descriptionsee attached image
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon cfileds-198.png [^] (30,004 bytes) 2013-05-22 20:51

- Relationships

-  Notes
(0019571)
fman (administrator)
2013-09-08 17:56

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-22 20:50 fman New Issue
2013-05-22 20:50 fman Status new => assigned
2013-05-22 20:50 fman Assigned To => fman
2013-05-22 20:51 fman File Added: cfileds-198.png
2013-05-25 14:23 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-25 14:23 fman Status assigned => resolved
2013-05-25 14:23 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-05-25 14:23 fman Resolution open => fixed
2013-09-08 17:56 fman Note Added: 0019571
2013-09-08 17:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker